www-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Lehmkuehler <andr...@lehmi.de>
Subject Re: Failed to install apache-maven-3.0.4
Date Thu, 02 Jan 2014 21:41:55 GMT
Hi,


Am 02.01.2014 13:34, schrieb Andreas Lehmkuehler:
> Hi,
>
> the PDFBox jobs are configured to use "Maven latest". It worked well for the
> past, but now it's somehow broken. It looks like it is releated to the recent
> move of master.
>
> You can find a detailed error message here:
>
> https://builds.apache.org/job/PDFBox-trunk/scmPollLog/
Just for the sake of completeness. The PDFBox 1.8.x job has a similar issue. 
It's configured to use "Maven 3.0.3"

https://builds.apache.org/job/PDFBox%201.8.x/scmPollLog/

> TIA
> Andreas Lehmkühler

BR
Andreas Lehmkühler

Mime
View raw message